@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');

html, body {
  /*
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
*/
}

body {
  font: 100% ApercuPro, sans-serif;
  max-width: 1680px;
  overflow-x: hidden;
  margin: 0 auto;
  background-color: #333333;
  opacity: 0;
  -moz-transition: background-color 0.3s ease-out;
  -webkit-transition: background-color 0.3s ease-out;
  -o-transition: background-color 0.3s ease-out;
  transition: background-color 0.4s ease-out;
}
body.legal{
	background-color: white;
}
body.legal .page-content{
	max-width: 600px;
padding: 0 15px;
margin: 0 auto;
background-color: white;
}
body.login form{
  margin: 100px;
}

body.active {
  background-color: #000000;
  -moz-transition: background-color 0.5s ease-out;
  -webkit-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.3s ease-in;
}

body .page-content {
  background-color: white;
}

.valign {
  display: table-cell;
  vertical-align: middle;
}

.valign2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.center-align {
  text-align: center;
}

/* pre-load ===================================*/
.preload-wrap {
  height: 100vh;
  width: 100vw;
  position: fixed;
  background-color: #333333;
}

.preload {
  width: 40px;
  height: 40px;
  z-index: 15;
  top: calc(50% - 20px);
  left: calc(50% - 20px);
  position: absolute;
}

.preload div {
  /*	background-image: url("https://dl.dropbox.com/s/pk9fmolbx3f51v4/loader.gif");*/
  background-image: url("//www.mezzaninewine.com.au/globalassets/site-mezzanine/assets/imgs/loading.svg");
  background-size: contain;
  background-repeat: no-repeat;
  width: 40px;
  height: 40px;
}

/*.containerMezzanine {display:none;}*/
/* end of pre-load ===================================*/
/* Navigation bar ===================================*/
.topNav {
  position: relative;
  width: 100%;
  z-index: 900;
}

.topNav .menu {
  position: absolute;
  top: 30px;
  right: 30px;
  width: 40px;
  height: 40px;
  /* color: white; */
  cursor: pointer;
}

.topNav .menu>i {
  font-size: 40px;
  width: 40px;
}

.home .topNav .menu>i {
  position: fixed;
  margin: 0 0 0 -20px;
}

.topNav .menu:hover {
  opacity: .7;
}

.topNav nav {
  position: fixed;
  font-size: 41px;
  min-height: 100vh;
  background-color: black;
  z-index: 900;
  width: 100%;
  max-width: 1680px;
  display: none;
}

.topNav nav>i {
  color: white;
  top: 30px;
  right: 30px;
  position: absolute;
  font-size: 41px;
  width: 40px;
  cursor: pointer;
}

.topNav nav>i:hover {
  color: grey;
}

.topNav nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
}

.topNav nav li {
  display: block;
}

.topNav nav a {
  display: block;
  padding: 6px 12px;
  text-decoration: none;
  color: #ffffff;
  line-height: 2;
  position: relative;
}

.topNav nav a:hover {
  color: grey;
}

.topNav nav a.instagram {
  color: black;
  font-size: 30px;
  width: 50px;
  margin: 0 auto;
}

/*.topNav nav a.instagram:hover:before {
	transform: scale(1.2);
}*/
.topNav nav a.instagram:before {
  content: "";
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: 1px solid #6e6e6f;
  position: absolute;
  transition: transform 0.3s;
  background-color: white;
}

.topNav nav a .fa-instagram {
  position: relative;
  width: 24px;
  left: 11px;
  bottom: 6px;
  left: -2px\9;
  bottom: 7px\9;
}

.fixedHeader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 900;
}

.fixedHeaderFix {
  position: relative;
  top: 72px;
  margin-bottom: 72px !important;
}

/* end of Navigation Bar ===================================== */
.breadcrumb {
  display: none;
}

.btnLink {
  padding-top: 30px;
  font-size: 18px;
  /* color: white; */
  font-family: Roboto, sans-serif;
  font-weight: 500;
}

.sHeader {
  font-size: 54px;
  line-height: 54px;
  top: inherit;
  left: inherit;
}

.textContents {
  font-size: 18px;
  margin: 55px 0 0 0;
}

.home .containerMezzanine, .content03, .content04 {
  color: #fff;
}

.containerMezzanine {
  color: #000;
}

.containerMezzanine a, .containerMezzanine a:active {
  color: white;
  text-decoration: none;
  font-weight: 600;
}
.home .containerMezzanine a, .home .containerMezzanine a:active {
  color: #494949;
}

.containerMezzanine a:hover, .containerMezzanine a:hover {
  opacity: .7;
}

.contactsandordering .containerMezzanine a, .contactsandordering .containerMezzanine a:active {
  color: #776073;
}

.contactsandordering .containerMezzanine a:hover {
  text-decoration: underline;
  text-decoration-style: dotted;
}

.content01, .content02, .content03, .content04, .content05, .content06 {
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  height: 780px;
  position: relative;
}

.tContents {
  height: 780px;
  position: relative;
  color: black;
  /* background-color: #efefef; */
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 24em;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

/* .tContents  */
.content01 {
  background-image: url("//www.mezzaninewine.com.au/globalassets/site-mezzanine/assets/imgs/content-01.jpg");
}

.tContents .logo {
  background-image: url("//www.mezzaninewine.com.au/globalassets/site-mezzanine/assets/imgs/Logo_Mezzanine.svg");
  background-position: bottom;
  background-repeat: no-repeat;
  width: 540px;
  height: 230px;
  position: absolute;
  /* top: 130px;
  right: 15%; */
  top: calc(50% - (230px / 2));
  right: calc(50% - (540px / 2));
}

.content02 {
  background-image: url("//www.mezzaninewine.com.au/globalassets/site-mezzanine/assets/imgs/content-02.jpg");
}


.block02 .tContents .text {
  font-size: 31px;
  width: 490px;
  /* top: 150px;
  left: 10vw;
  position: absolute; */
}

.content03 {
  background-image: url("//www.mezzaninewine.com.au/globalassets/site-mezzanine/assets/imgs/content-03.jpg");
}
.block03 .tContents .text {
  /* position: absolute;
  top: 285px;
  right: 20%; */
  width: 320px;
  text-align: center;
}

.content04 {
  background-image: url("//www.mezzaninewine.com.au/globalassets/site-mezzanine/assets/imgs/content-04.jpg");
}

/* .contactsandordering .content04 .text {
  position: absolute;
  top: 285px;
  left: 15%;
  width: 320px;
  text-align: center;
} */
.block04 .tContents .text {
  width: 320px;
  text-align: center;
}

.content05 {
  background-image: url("//www.mezzaninewine.com.au/globalassets/site-mezzanine/assets/imgs/content-05.jpg");
}

.block05 .tContents .text {
  position: absolute;
  top: 285px;
  right: 20%;
  width: 320px;
  text-align: center;
}

/* Portfolio ========================================= */
.navPageMobile {
  display: none;
  padding: 0 10px;
}

.navPageMobile ul {
  list-style: none;
  background-color: #262626;
  color: white;
  text-align: center;
  padding: 0;
}

.navPageMobile ul li {
  cursor: pointer;
  line-height: 55px;
  height: 0px;
  transition: height 0.15s ease-out;
}

.navPageMobile ul.active li {
  height: 55px;
  transition: height 0.25s ease-in;
}

.navPageMobile ul li:first-child {
  height: 55px;
  background-color: #404040;
  display: block;
  visibility: visible;
  opacity: 1;
}

.navPageMobile ul li:focus, .navPageMobile ul li:hover {
  background-color: #404040;
}

.headerPageTitle {
  height: 704px;
  display: block;
  line-height: 704px;
  font-size: 71px;
  /*    padding-left: 16.667%;*/
  padding-left: 48.667%;
}

.navPage {
  height: 75px;
  background-color: #262626;
}

.navPage ul {
  list-style: none;
  color: white;
  font-size: 18px;
  display: table;
  margin: 0 auto;
  padding: 0;
}

.navPage li {
  float: left;
  line-height: 75px;
  padding: 0 35px;
  margin: 0 0px;
  cursor: pointer;
}

.navPage li.active,
.navPage li:hover {
  background-color: #404040;
}

.navPage.selected {
  background-color: #404040;
}

.pageContents h1 {
  font-size: 41px;
  text-align: center;
  font-weight: 100;
  margin: 65px 0 75px;
}

/* start of Brands =========================================== */
body.ourportfolio .page-content .row3, body.ourportfolio .page-content .row4 {
  display: none;
}

div.bricklayer-column:last-child .block.brandattributeblock.auto {
  margin: 0 0 30px 0;
}

.bricklayer-column.block-row, div.bricklayer-column {
  padding: 0;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 316px;
}

.block.brandattributeblock.auto {
  width: 316px;
  margin: 0 30px 30px 0;
}

.brandattributeblockParent {
  max-width: 1050px;
  margin: 0 auto;
}

.brandattributeblockParent.block-row {
  margin: 0 auto;
  left: 20px;
}

.brand.notActive {
  cursor: pointer;
}

.brand.active {
  height: auto;
  max-height: 1400px;
  -moz-transition: max-height 0.2s ease-out;
  -webkit-transition: max-height 0.2s ease-out;
  -o-transition: max-height 0.2s ease-out;
  transition: max-height 0.2s ease-out;
}

.brand {
  overflow: hidden;
  background-color: #f8f8f8;
  max-height: 79px;
  /* comes to 105 after all the padding*/
  border: 1px dotted;
  border-radius: 5px;
  padding: 12px;
  font-size: 12px;
  line-height: 22px;
  position: relative;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -moz-transition: max-height 0.2s ease-in;
  -webkit-transition: max-height 0.2s ease-in;
  -o-transition: max-height 0.2s ease-in;
  transition: max-height 0.2s ease-in;
}

.brand a {
  text-decoration: none;
}

.brand .portfolio a {
  margin: 0 auto;
  display: table;
}

.brand .portfolio img {
  height: 290px;
  margin: 0 auto;
  display: block;
}

.ourportfolio .page-content .row.row2:after, .ourportfolio .page-content .row.row3:after, .ourportfolio .page-content .row.row4:after {
  content: "";
  height: 150px;
  clear: both;
  display: block;
}

.brand iframe {
  width: 100%;
  height: 100%;
  display: none;
}

.brand h2 {
  display: none;
  font-size: 18px;
  font-family: "ApercuProMedium", Helvetica, Arial, "sans-serif";
  text-transform: uppercase;
  position: relative;
  width: 100%;
  margin: 0;
}

.brand .center img {
  max-width: 75px;
  max-height: 75px;
  padding-top: 15px;
  /* comes to 45px after parent's padding 12px*/
  position: absolute;
  right: 10px;
}

.brand .description-wrapper {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  /* optional */
  -webkit-box-align: start;
  -moz-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

.brand .description-wrapper h1 {
  font-size: 18px;
  font-family: "ApercuProMedium", Helvetica, Arial, "sans-serif";
  text-transform: uppercase;
  position: relative;
  width: 278px;
  height: 90px;
  margin: 0;
  cursor: pointer;
}

.brand .description-wrapper h1 i {
  right: -20px;
  top: -7px;
  position: absolute;
  font-size: 33px;
  cursor: pointer;
}

.brand .description-wrapper>.clearfix {
  height: 0;
}

.brand .description-wrapper div:nth-child(2) {
  max-width: 290px;
  -webkit-box-ordinal-group: 3;
  -moz-box-ordinal-group: 3;
  -ms-flex-order: 2;
  -webkit-order: 2;
  order: 2;
}

.brand .description-wrapper div:nth-child(4) {
  -webkit-box-ordinal-group: 3;
  -moz-box-ordinal-group: 3;
  -ms-flex-order: 1;
  -webkit-order: 1;
  order: 1;
  /*	margin-top: 41px;*/
  margin-top: -25px;
}

.brand.active .description-wrapper div:nth-child(4) {
  /*	margin-top: -25px;*/
}

.brand .description-wrapper div:nth-child(4) div {
  font-weight: 900;
  font-family: "ApercuProMedium", Helvetica, Arial, "sans-serif";
  max-width: 222px;
}

.brand .description-wrapper div:nth-child(4) div strong {
  font-weight: 100;
  font-family: "ApercuPro", Helvetica, Arial, "sans-serif";
}

.brand .description-wrapper div:nth-child(4) div a {
  text-decoration: none;
  color: black;
}

.brand .description-wrapper div:nth-child(6) {
  -webkit-box-ordinal-group: 3;
  -moz-box-ordinal-group: 3;
  -ms-flex-order: 3;
  -webkit-order: 3;
  order: 3;
  /*
	position: absolute;
	bottom: 20px;
*/
}

.brand .portfolio {
  width: 290px;
  margin: 0;
}

/* end of Brands =========================================== */
.ourportfolio .content03 .text {
  width: 350px;
}

.ourportfolio .sHeader {
  font-size: 71px;
  line-height: 71px;
}

/* end of Portfolio ========================================= */
/* Contact Page ========================================= */
.contactInfo {
  overflow: auto;
  max-width: 1065px;
  margin: 0 auto;
  position: relative;
}

.contactInfo:before, .contactInfo:after {
  content: "";
  display: block;
  clear: both;
}

.contactInfo:after {
  height: 150px;
}

.cBlock {
  display: inline-block;
  width: 320px;
  /*    height: 390px;*/
  border: 1px dotted grey;
  border-radius: 5px;
  margin: 0 30px 45px 0;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -moz-transition: max-height 0.5s ease-in;
  -webkit-transition: max-height 0.5s ease-in;
  -o-transition: max-height 0.5s ease-in;
  transition: max-height 0.5s ease-in;
}

.cBlock:nth-child(3) {
  margin: 0 0 45px 0;
}

.cHeader {
  width: calc(100% - 20px);
  height: 80px;
  background-color: #343434;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #ffffff;
  font-size: 24px;
  text-align: left;
  align-items: left;
  padding-left: 20px;
  text-transform: uppercase;
  font-family: ApercuProMedium, sans-serif;
}

.cContents {
  padding: 25px 20px 10px;
  background-color: #f8f8f8;
}

.cContents span {
  display: block;
  font-family: ApercuProMedium, sans-serif;
  font-size: 18px;
}

.cContents div {
  margin-bottom: 20px;
}

.cName {
  font-size: 24px;
  font-family: ApercuProMedium, sans-serif;
}

.cPhone {
  font-size: 24px;
}

.contactsandordering .sHeader {
  font-size: 71px;
  line-height: 71px;
  padding-bottom: 30px;
}

.contactsandordering .content04 .textContents {
  font-size: 24px;
  line-height: 31px;
  width: 240px;
  margin: 0 auto;
}

.contactsandordering .content04 .text {
  width: 360px;
  width: 360px\9;
  top: 185px;
  left: calc(50% - (360px / 2));
  position: absolute;
  text-align: center;
}

/* end of Contact Page ========================================= */
/* Footer ========================================= */
.content06 footer {
  padding: 135px 0;
  background-color: #262626;
}

.content06 footer .upArrow {
  position: absolute;
  color: black;
  font-size: 41px;
  width: 48px;
  right: 30px;
  top: 30px;
  cursor: pointer;
  ;
}

.content06 footer .upArrow:before {
  content: "";
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: 1px solid #6e6e6f;
  position: absolute;
  transition: transform 0.3s;
  background-color: white;
}

/*.content06 footer .upArrow:hover:before {
	transform: scale(1.2);
}*/
.content06 footer .upArrow .fa.fa-keyboard-arrow-up {
  color: black;
  position: relative;
  top: -3px;
  left: 3px;
  width: 36px;
}

.content06 footer ul {
  font-size: 41px;
  line-height: 102px;
  color: white;
  background-color: #262626;
  list-style: none;
  margin: 0;
  padding: 0;
}

.content06 footer ul li a {
  color: white;
  text-decoration: none;
}

.content06 footer ul li a:hover {
  color: grey;
}

.content06 footer a.instagram:before {
  content: "";
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: 1px solid #6e6e6f;
  position: absolute;
  transition: transform 0.3s;
  background-color: white;
}

/*.content06 footer a.instagram:hover:before {
	transform: scale(1.2);
}*/
.content06 footer a .fa-instagram {
  position: relative;
  width: 26px;
  left: 11px;
  bottom: 31px;
  color: black;
  font-size: 29px;
}
.content06 footer ul.legal{
	font-size: 16px;
	text-align: center;
}
.content06 footer ul.legal li{
	display: inline-block;
	padding: 0 10px;
}

.checkMediaQuery {
  display: none;
}
